tflite_flutter 0.5.0
tflite_flutter: ^0.5.0 copied to clipboard

Flutter Android iOS

TensorFlow Lite Flutter plugin provides easy, flexible and fast Dart API to integrate TFLite models in flutter apps.

Stable versions of tflite_flutter

Version Min Dart SDK Uploaded Documentation Archive
0.5.0 2.6 Jul 17, 2020 Go to the documentation of tflite_flutter 0.5.0 Download tflite_flutter 0.5.0 archive
0.4.2 2.6 Jul 6, 2020 Go to the documentation of tflite_flutter 0.4.2 Download tflite_flutter 0.4.2 archive
0.4.1 2.6 Jun 22, 2020 Go to the documentation of tflite_flutter 0.4.1 Download tflite_flutter 0.4.1 archive
0.4.0 2.6 Jun 18, 2020 Go to the documentation of tflite_flutter 0.4.0 Download tflite_flutter 0.4.0 archive
0.3.0 2.6 Jun 1, 2020 Go to the documentation of tflite_flutter 0.3.0 Download tflite_flutter 0.3.0 archive
0.2.0 2.6 May 11, 2020 Go to the documentation of tflite_flutter 0.2.0 Download tflite_flutter 0.2.0 archive
0.1.3 2.6 Apr 18, 2020 Go to the documentation of tflite_flutter 0.1.3 Download tflite_flutter 0.1.3 archive
0.1.2 2.6 Apr 11, 2020 Go to the documentation of tflite_flutter 0.1.2 Download tflite_flutter 0.1.2 archive
0.1.1 2.6 Apr 11, 2020 Go to the documentation of tflite_flutter 0.1.1 Download tflite_flutter 0.1.1 archive
0.1.0 2.6 Apr 11, 2020 Go to the documentation of tflite_flutter 0.1.0 Download tflite_flutter 0.1.0 archive
72
likes
100
pub points
91%
popularity

TensorFlow Lite Flutter plugin provides easy, flexible and fast Dart API to integrate TFLite models in flutter apps.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

agarg@cs.iitr.ac.in

License

Apache 2.0 (LICENSE)

Dependencies

ffi, flutter, path, quiver

More

Packages that depend on tflite_flutter